Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4229

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4229
Last Modified 07 Mar 2011 09:27:52
Published 14 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4229

Summary

Cross-site scripting (XSS) vulnerability in auction.pl in EveryAuction 1.53 and earlier allows remote attackers to inject arbitrary web script or HTML via the searchstring parameter. NOTE: the provenance of this issue is unknown; the details were obtained solely from third party sources and independently verified using source code inspection.

Vulnerable Systems


References

XF - everyauction-searchstring-xss(23568)

VUPEN - ADV-2005-2857

BID - 15824

OSVDB - 21674

SECUNIA - 18016


Last Updated: 27 May 2016 10:41:13